colorize {highcharter} | R Documentation

## Create vector of color from vector

### Description

Create vector of color from vector

### Usage

    colorize(x, colors = c("#440154", "#21908C", "#FDE725"))

### Arguments

`x` | A numeric, character or factor object.
`colors` | A character string of colors (ordered) to colorize `x`

### Examples

    colorize(runif(10))

    colorize(LETTERS[rbinom(20, 5, 0.5)], c("#FF0000", "#00FFFF"))

[Package highcharter version 0.5.0 Index]